<!-- Created by WooGLE v0.74 (Beta) -->
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/effects">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
      <particleeffect maxparticles="20" name="gooDrips2" rate="0.06">
    <particle acceleration="0,-0.01" additive="false" directed="true" fade="false" image="IMAGE_FX_GOODRIP1" lifespan="5,5" movedir="270" movedirvar="0" scale="0.2,0.5" speed="2.5,3" />
</particleeffect>
<particleeffect maxparticles="15" name="gooDripsLong" rate="0.02">
    <particle acceleration="0,-0.2" additive="false" directed="true" fade="false" image="IMAGE_FX_GOODRIP1" lifespan="2.5,3" movedir="270" movedirvar="0" scale="0.3,0.6" speed="0,1" />
</particleeffect>

    </xsl:copy>
  </xsl:template>
</xsl:transform>